/*breakpoints*/
@media screen and (max-width: 480px) {
  body {
    background-color: rgb(155, 71, 25);
  }
  .main {
    width: 28%;
  }
  img {
    width: 45%;
    height: 45%;
  }
}

@media screen and (max-width: 768px) {
  body {
    background-color: rgb(15, 15, 15);
  }

  .main {
    background-color: aquamarine;
    width: 48%;
    padding: 2%;
    width: 46%;
    float: left;
    margin-bottom: 2%;
  }
  .main-intro {
    font-size: 34px;
  }
}
